/* MAX WIDTH 1024
==========================================*/
@media screen and (max-width:1024px) {
    .mkdf-top-bar {display: inline-block;}
}


/* MAX WIDTH 680
==========================================*/
@media screen and (max-width:680px) {
	
.mkdf-top-bar-in-grid-padding .mkdf-top-bar .mkdf-grid .mkdf-vertical-align-containers {
	padding-left:0; padding-top: 4px;
}
	
	
	.mkdf-vertical-align-containers .mkdf-position-left {
		width: 65%;
	}
	
	.mkdf-vertical-align-containers .mkdf-position-right {
		width: 35%;

	}

}


/* MAX WIDTH 480
==========================================*/
@media screen and (max-width:480px) {

   	
	.mkdf-vertical-align-containers .mkdf-position-left {
		width: 55%;
	}
	
	.mkdf-vertical-align-containers .mkdf-position-right {
		 width: 30%;

	}
}